<!-- Header Starts -->
<header class="site-header d-none">
	<div class="site-header--wrap">
		<div class="row no-gutters justify-content-between position-relative">
			<div
				class="col-auto d-flex align-items-center">
				<!-- Brand Logo -->
				<div class="brand-logo py-2">
					<a href="{{ path('home', {'_locale': app.request.locale}) }}"><img src="{{ asset('html/images/main-logo.jpg') }}" width="165" alt=""/></a>
				</div>
			</div>
			<!-- Menu Block -->
			<div class="col-10 flex-grow-1">
				<div class="main-navigation ">
					<ul class="main-menu">
						<li class="menu-item {{ app.request.get('_route') == 'a-propos' ? 'active' : '' }}">
							<a href="{{ path('a-propos', {'_locale': app.request.locale}) }}">L’ECEMA</a>
						</li>
						<li class="menu-item {{ app.request.get('_route') == 'formation' ? 'active' : '' }}">
							<a href="{{ path('formation', {'_locale': app.request.locale}) }}">FORMATIONS</a>
						</li>
						<li class="menu-item {{ app.request.get('_route') == 'demande' ? 'active' : '' }}">
							<a href="{{ path('demande', {'_locale': app.request.locale}) }}#anchor-admission-form">ADMISSIONS</a>
						</li>
						<li class="menu-item {{ app.request.get('_route') == 'campus_ecema' ? 'active' : '' }}">
							<a href="{{ path('campus_ecema', {'_locale': app.request.locale}) }}">CAMPUS</a>
						</li>
						<li class="menu-item ">
							<a href="#">offres alternance</a>
						</li>
						<li class="menu-item {{ app.request.get('_route') == 'mobilite' ? 'active' : '' }}">
							<a href="{{ path('mobilite', {'_locale': app.request.locale}) }}">Mobilité internationale</a>
						</li>
						<li class="menu-item has-dropdown {{ (app.request.get('_route') == 'actualites' or app.request.get('_route') == 'gala' or app.request.get('_route') == 'actualites_detail' ) ? 'active' : '' }}">
							<a href="javascript:void(0)">VIE DU CAMPUS</a>
							<ul class="menu-dropdown">
								<li><a class="{{ ( app.request.get('_route') == 'actualites' or app.request.get('_route') == 'actualites_detail' ) ? 'active' : '' }}" href="{{ path('actualites', {'_locale': app.request.locale}) }}" title="actualités">actualités</a></li>
								<li><a class="{{ ( app.request.get('_route') == 'gala' ) ? 'active' : '' }}" href="{{ path('gala', {'_locale': app.request.locale}) }}" title="remise de diplômes">remise de diplômes</a></li>
							</ul>
						</li>
						<li class="menu-item {{ app.request.get('_route') == 'contact' ? 'active' : '' }}">
							<a href="{{ path('contact', {'_locale': app.request.locale}) }}">CONTACT ET INFOS</a>
						</li>
						{% if app.request.get('_route') %}
							{% if app.request.locale != "en" %}
								<li class="menu-item menu-flag">
									<a href="{{ path(app.request.get('_route'), (app.request.get('_route_params') ?? []) |merge({'_locale': 'en'}))}}">
										<img src="{{ asset('html/images/icons/flag-eng.png') }}" width="35" alt=""/>
									</a>
								</li>
							{% else %}
								<li class="menu-item menu-flag">
									<a href="{{ path(app.request.get('_route'), app.request.get('_route_params')|merge({'_locale': 'fr'}))}}">
										<img src="https://silkwires.com/web/images/flags/flag-fr.svg" width="35" alt=""/>
									</a>
								</li>
							{% endif %}
						{% endif %}
					</ul>
					<!-- Header search -->
				</div>

			</div>
		</div>
	</div>
</header>
<!-- Mobile menu Header Starts -->
<header class="mobile-header">
	<div class="container">
		<div class="row align-items-center">
			<div class="col-md-4 col-7">
				<a href="{{ path('home', {'_locale': app.request.locale}) }}" class="site-brand">
					<img src="{{ asset('html/images/main-logo.jpg') }}" alt="" width="135"/>
				</a>
			</div>
			<div class="col-md-8 col-5 text-right">
				<div class="header-top-widget">
					<ul class="header-links">
						<li class="single-link">
							<a href="#" class="link-icon hamburger-icon off-canvas-btn">
								<i class="fal fa-bars fa-lg"></i>
							</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</header>
<!--Off Canvas Navigation Start-->
<div class="off-canvas-overlay"></div>
<aside class="off-canvas-wrapper">
	<div class="btn-close-off-canvas">
		<i class="fal fa-angle-right fa-lg"></i>
	</div>
	<div
		class="off-canvas-inner">
		<!-- mobile menu start -->
		<div
			class="mobile-navigation">
			<!-- mobile menu navigation start -->
			<nav class="off-canvas-nav">
				<ul class="mobile-menu">
					<li class="menu-item {{ app.request.get('_route') == 'a-propos' ? 'active' : '' }}">
						<a href="{{ path('a-propos', {'_locale': app.request.locale}) }}">L’ECEMA</a>
					</li>
					<li class="menu-item {{ app.request.get('_route') == 'formation' ? 'active' : '' }}">
						<a href="{{ path('formation', {'_locale': app.request.locale}) }}">FORMATIONS</a>
					</li>
          <li class="menu-item {{ app.request.get('_route') == 'demande' ? 'active' : '' }}">
						<a href="{{ path('demande', {'_locale': app.request.locale}) }}#anchor-admission-form">ADMISSIONS</a>
					</li>
          <li class="menu-item {{ app.request.get('_route') == 'campus_ecema' ? 'active' : '' }}">
            <a href="{{ path('campus_ecema', {'_locale': app.request.locale}) }}">CAMPUS</a>
          </li>
					<li class="menu-item ">
						<a href="#">offres alternance</a>
					</li>
					<li class="menu-item {{ app.request.get('_route') == 'mobilite' ? 'active' : '' }}">
						<a href="{{ path('mobilite', {'_locale': app.request.locale}) }}">Mobilité internationale</a>
					</li>
					<li class="menu-item menu-item-has-children {{ ( app.request.get('_route') == 'actualites' or app.request.get('_route') == 'gala' or app.request.get('_route') == 'actualites_detail' ) ? 'active' : '' }}">
						<a class="d-inline-block has-sub " href="javascript:void(0)">VIE DU CAMPUS</a>
						<ul class="sub-menu">
							<li><a href="{{ path('actualites', {'_locale': app.request.locale}) }}" title="actualités">actualités</a></li>
							<li><a href="{{ path('gala', {'_locale': app.request.locale}) }}" title="remise de diplômes">remise de diplômes</a></li>
						</ul>
					</li>
					<li class="menu-item {{ app.request.get('_route') == 'contact' ? 'active' : '' }}">
						<a href="{{ path('contact', {'_locale': app.request.locale}) }}">CONTACT ET INFOS</a>
					</li>
					<li class="menu-item menu-flag">
						<a href="#"><img src="{{ asset('html/images/icons/flag-eng.png') }}" width="35" alt=""/></a>
					</li>
				</ul>
			</nav>
			<!-- mobile menu navigation end -->
		</div>
		<!-- mobile menu end -->
	</div>
</aside>
<!--Off Canvas Navigation End-->
